<!DOCTYPE html>
<html><head>
<meta charset="utf-8">
<title>Waffel</title>
<link rel="stylesheet" href="main.css">
<link rel="icon" href="favicon.ico">
</head><body>
    <main>
        <h1>Waffel - Dateneingabe</h1>
        <p><em>W</em>ahl<em>a</em>ngaben<em>f</em>ormular <em>f</em>ür <em>e</em>ingereichte <em>L</em>isten</p>
        <p>Beschreibungstext zu Wahlen und so</p>
        <h2>Online-Formulare</h2>
        <ul>
            <li><a href="listenvorschlag.html">Listenvorschlag</a></li>
            <li><a href="kandidatur.html">Kandidatur</a></li>
            <li><a href="fg.html">Fachgruppe</a></li>
        </ul>
        <h2>Analoge Formulare zum Download</h2>
        <p>Altes Zeug</p>
    </main>
</body></html>
